#################
# Test goal: Test of output mesh refinement - parallel case.
# Author: Pavel Exner
# Source for reference: qualitative

flow123d_version: 3.1.0
problem: !include:Coupling_Sequential
  file: ./include/vtk_refined_3d_problem.yaml         
